#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-run
version:              0.2.6
visibility:           public
id:                   network-run-0.2.6-JnrpA2lKMdmFl96AY0iXhB
key:                  network-run-0.2.6-JnrpA2lKMdmFl96AY0iXhB
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             Simple network runner library
description:          Simple functions to run network clients and servers.
category:             Network
abi:                  b8335a1c1d2e28d48d9c40dc4cb11b9f
exposed:              True
exposed-modules:
    Network.Run.TCP Network.Run.TCP.Timeout Network.Run.UDP

hidden-modules:       Network.Run.Core
import-dirs:          /usr/lib/ghc-9.0.2/site-local/network-run-0.2.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/network-run-0.2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-run
hs-libraries:         HSnetwork-run-0.2.6-JnrpA2lKMdmFl96AY0iXhB
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    network-3.1.4.0-FljXj1pKqIFKzoXPMjtmvn
    time-manager-0.0.1-EXMKTkCcO0X7tICkhjOc1O

haddock-interfaces:   /usr/share/doc/haskell-network-run/html/network-run.haddock
haddock-html:         /usr/share/doc/haskell-network-run/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

